/** Shopify CDN: Minification failed

Line 265:33 Expected ":"

**/
.magna-table-wrapper .text-block * {
  margin-block: 0;
}
/* Swiper JS */
.swiper-button-next svg, 
.swiper-button-prev svg {
  fill: none;
}
.swiper-button-prev-arrow svg {
  rotate: 180deg;
}
.swiper-button-prev-caret svg {
  rotate: 90deg;
}
.swiper-button-next-arrow svg {
  
}
.swiper-button-next-caret svg {
  rotate: -90deg;
}

/* Button */
.button-secondary,
button.shopify-payment-button__button--unbranded,
.button:not(.button-secondary, .button-unstyled) {
  box-shadow: rgba(0, 0, 0, .41) 4px 4px 15px;
  letter-spacing: 1px;
  line-height: 1;
}
.email-signup__button:not(.button-unstyled) {
  line-height: inherit;
}
.button[id^=BuyButtons-ProductSubmitButton-],
.add-to-cart-button,
.cart__checkout-button {
  font-weight: bold;
}
.button[id^=BuyButtons-ProductSubmitButton-] { 
  font-size: 18px;
}
.add-to-cart-button .add-to-cart-icon {
  display: none;
}
.cart-items__remove,
.predictive-search__close-modal-button {
  box-shadow: none !important;
}

@media (max-width: 749px) { 
  .custom-font-size,
  .custom-font-size > * {
    font-size: var(--font-size-mobile);
  }
}

.header-drawer-icon--open {
  width: 20px !important;
  height: auto;
}
.header-drawer-icon--open svg path {
  stroke-width: 1;
}
.header-actions__action svg g {
  stroke-width: 1px;
}

@media screen and (min-width: 750px) {
  .menu-list__link {
    margin-left: 10px !important;
    margin-right: 10px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .menu-list__link {
    position: relative;
    display: inline-block;
    text-decoration: none;
  }

  .menu-list__link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: var(--menu-top-level-font-color);;

    transform: scaleX(0);
    transform-origin: left center;
    opacity: 0;

    transition: transform 0.3s ease, opacity 0.3s ease;
  }

  .menu-list__link:hover::after,
  .menu-list__link:focus::after {
    transform: scaleX(1);
    opacity: 1;
  }
}



/* By default, show the desktop icon */
.desktop-icon {
  display: block;
}

/* Hide the mobile icon by default (on desktop) */
.mobile-icon {
  display: none;
}

/* Show mobile icon only on smaller screens (â‰¤ 749px) */
@media (max-width: 749px) {
  .desktop-icon {
    display: none; /* Hide the desktop icon on small screens */
  }

  .mobile-icon {
    display: block; /* Show the mobile icon on small screens */
  }
}
@keyframes translateFull {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(calc(-100% * var(--transform-logical-flip)));
  }
}
marquee-text p {
  margin: 0;
}
.announcement-bar__wrapper {
  gap: 16px;
  max-width: 450px;
  margin-inline-start: auto;
  margin-inline-end: auto;
  display: flex;
}

.announcement-bar__scrolling-list {
  grid: auto / auto-flow max-content;
  justify-content: center;
  display: grid;
  overflow: hidden;
}

.announcement-bar__static-list {
  text-align: center;
  place-items: center;
  display: grid;
}

.announcement-bar__static-list > * {
  grid-area: 1 / -1;
}

.announcement-bar__item {
  grid: auto / auto-flow auto 80px;
  place-items: center;
  display: grid;
}
@media screen and (min-width: 700px) {
  .announcement-bar__item {
    grid-auto-columns: auto 160px;
  }
}

@media (prefers-reduced-motion: no-preference) {
  .announcement-bar__item {
    animation: translateFull var(--marquee-animation-duration, 0s) linear infinite;
  }
}

/* Magna: Testimonials */
.magna-testimonial-card {
  border: 1px solid #1a414124;
  background-color: white;
  padding: 15px;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  height: 100%;
}

.testimonial-name {
  font-size: 14px;
  font-weight: 500;
  margin-top: 5px;
  margin-bottom: -2px;
}
.testimonial-title {
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 1.65;
}
.testimonial-text {
  font-size: 15px;
  margin-bottom: 5px;
}

.testimonial-rating {
  align-items: center;
  gap: 6px;
  display: flex;
}

.testimonial-rating__stars {
  display: contents;
}

.testimonial-rating__star {
  position: relative;
  top: -1px;
}

.testimonial-rating__star--empty {
  color: gray;
}

@media screen and (min-width: 700px) {
  .testimonial-rating__star {
    width: 15px;
    height: 15px;
  }
}

.testimonial-verified {
  display: flex;
  flex-direction: row;
  font-size: 13px;
  align-items: center;
  column-gap: 5px;
}
.testimonial-verified svg {
  width: auto;
  height: 15px;
}

.testimonial-image-wrapper img { 
  margin: 0;
  width: 100%;
  height: auto;
  border-radius: 8px;
  object-fit: cover;
  object-position: center center;
  aspect-ratio: 1 / 1;
}

/* Text Alignment */
.text-start { text-align: start;b}
.text-center { text-align: center; }
.text-end { text-align: end; }

.justify-items-start { justify-items: start; }
.justify-items-center {justify-items: safe center;}
.justify-items-end { justify-items: end; }

/* Text Transform */
.lowercase { text-transform: lowercase; }
.capitalize { text-transform: capitalize; }
.transform-none { text-transform: none; }

  /* Section Text with icon */

 .icons-item_container {
  grid-template-columns: minmax(0, 1fr);
  align-content: start;
  display: grid;
   gap: 24px;
}
.icon-item-text {
  gap: 8px;
  grid-template-columns: minmax(0, 1fr);
  align-content: start;
  display: grid;
}
.icons-item_container {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.icons-item_container * {
  margin: 0;
}

@font-face {
  font-family: 'Signature';
  src:
    url('signature.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Social Proof Bar */
.social-proof-bar-inner {
  display: flex;
  align-items: center;
  line-height: 1.2
}

.social-proof-bar .avatars {
  margin-right: 20px;
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 12px
}

.social-proof-bar .avatars img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 2px solid #fff;
  margin-left: -8px;
  box-shadow: 0 0 0 2px #42a5f5;
  object-fit: cover;
}

.social-proof-bar .avatar-overlap {
  left: 16px;
  z-index: 2
}

.social-proof-bar .verified-badge {
  position: absolute;
  top: -6px;
  left: 38px;
  width: 20px;
  height: 20px;
  z-index: 3
}

.social-proof-bar .verified-badge svg {
  width: 100%;
  height: 100%;
  display: block;
  margin-left: 8px;
}

.social-proof-bar .review-text {
  flex: 1;
  min-width: 0;
  word-wrap: break-word;
  word-break: break-word
}
.social-proof-bar .review-text,
.social-proof-bar .review-text > * {
  margin: 0 !important;
  font-weight: unset;
} 

/* Footer */
footer .visuallyHidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  text-indent: -9999px;
  white-space: nowrap;
}

/* @media screen and (min-width: 750px) {
  
  .menu__item a {
    position: relative;
  }

  .menu__item a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: red;

    transform: scaleX(0);
    transform-origin: left center;
    opacity: 0;

    transition: transform 0.3s ease, opacity 0.3s ease;
  }

  .menu__item a:hover::after,
  .menu__item a:focus::after {
    transform: scaleX(1);
    opacity: 1;
  }
} */

/* Cart Drawer */
.cart-drawer .cart-drawer__dialog {
  /* width: var(--sidebar-width); */
  width: 30rem;
}
.dialog-drawer[open] {
  /* animation: var(--dialog-drawer-opening-animation) var(--animation-speed) var(--animation-easing) forwards; */
  animation: var(--dialog-drawer-opening-animation) 0.425s var(--animation-easing) forwards;
}
.dialog-drawer[open].dialog-closing {
  animation: var(--dialog-drawer-closing-animation) 0.425s var(--animation-easing);
}

cart-items-component .cart-items__title {
  font-size: 14px;
  font-weight: bold;
}
cart-items-component .cart-price-container {
  font-size: 13px;
  font-weight: bold;
}
.cart__checkout-button {
  text-transform: uppercase;
}
.cart-items__empty-button {
  font-weight: bold;
  text-transform: uppercase;
}
cart-items-component .cart-drawer__header {
  border-bottom: 1px solid var(--color-border);
}
scroll-hint.cart-drawer__content {
  padding-top: 8px;
}

#cart-drawer-heading {
  font-size: 17px;
  margin-bottom: 0;
}
.Drawer__Message {
  border-bottom: 1px solid var(--color-border);
}
.Drawer__Message--inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 16px 24px;
}
.Drawer__Message--inner svg {
  margin-right: 8px;
  max-width: 100%;
  border-style: none;
  vertical-align: top;
  width: 18px;
  height: 18px;
}

.Drawer.show-message .Drawer__Message {
  display: block;
}
